{
  "name": "colortiles",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "webpack-dev-server --open --config webpack.dev.js",
    "build": "webpack --progress --config webpack.prod.js",
    "lint:js": "eslint src/ webpack.*.js --cache --fix",
    "fmt:js": "prettier --write '{src,__{tests,mocks}__,.}/**/*.js'",
    "test": "ava --verbose --watch --tap | tap-diff"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "@babel/polyfill": "^7.0.0-beta.52",
    "@babel/preset-env": "^7.0.0-beta.52",
    "@babel/preset-stage-3": "^7.0.0-beta.52",
    "@babel/register": "^7.0.0-beta.52",
    "ava": "1.0.0-beta.6",
    "babel-plugin-transform-react-jsx": "^6.24.1",
    "browser-env": "^3.2.5",
    "clean-webpack-plugin": "^0.1.19",
    "css-hot-loader": "^1.3.9",
    "css-loader": "^0.28.11",
    "eslint": "^5.0.1",
    "eslint-config-prettier": "^2.9.0",
    "eslint-loader": "^2.0.0",
    "eslint-plugin-prettier": "^2.6.2",
    "extract-text-webpack-plugin": "^4.0.0-beta.0",
    "file-loader": "^1.1.11",
    "html-loader": "^0.5.5",
    "html-webpack-plugin": "^3.2.0",
    "node-sass": "^4.9.2",
    "prettier": "1.13.7",
    "sass-loader": "^7.0.3",
    "style-loader": "^0.21.0",
    "tap-diff": "^0.1.1",
    "tap-nyan": "^1.1.0",
    "uglifyjs-webpack-plugin": "^1.2.7",
    "webpack": "^4.12.2",
    "webpack-cli": "^3.0.8",
    "webpack-dev-server": "^3.1.3",
    "webpack-merge": "^4.1.3"
  },
  "dependencies": {
    "babel-loader": "^8.0.0-beta.4",
    "mithril": "^1.1.6",
    "uuid": "^3.3.2"
  },
  "babel": {
    "presets": [
      "@babel/preset-env",
      "@babel/preset-stage-3"
    ]
  },
  "ava": {
    "files": [
      "src/**/*.spec.js"
    ],
    "sources": [
      "**/*.js",
      "!dist/**/*"
    ],
    "match": [],
    "cache": true,
    "concurrency": 5,
    "failFast": true,
    "failWithoutAssertions": false,
    "tap": true,
    "compileEnhancements": false,
    "require": [
      "@babel/register",
      "./tests/helpers/set-up-browser-env.js"
    ],
    "babel": {
      "extensions": [
        "js"
      ],
      "testOptions": {
        "babelrc": false
      }
    }
  }
}
